500 (Internal Privoxy Error) when configuring Github auth module

I am using the latest upsource with my Github repos, however, I get below error when configuring the github auth module:

 

Is it a bug or anything I am doing wrong?

1 comment

Hello, I'm sorry for the delay. Which Upsource build are you using at the moment? Are you using an external Hub? If yes, which Hub build are you using?

Could you please upload your full logs (Upsource/Hub) to ftp://ftp.intellij.net/.uploads/ and then let us know the name of the archive?

Thanks.

0

Please sign in to leave a comment.